Bug 415671 - xsupplicant fails to build when generating xml
xsupplicant fails to build when generating xml
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xsupplicant (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-07 09:42 EST by Jesse Keating
Modified: 2013-01-09 21:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 16:35:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-12-07 09:42:26 EST
Building the HTML docs.../usr/bin/jade:xml-userguide/userguide.xml:14:4:E:
cannot open "/usr/share/sgml/docbook/xml-dtd-4.3-1.0-34.fc9/docbookx.dtd" (No
such file or directory)
/usr/bin/jade:xml-userguide/userguide.xml:14:4:E: DTD did not contain element
declaration for document type name
/usr/bin/jade:xml-userguide/userguide.xml:17:5:E: element "book" undefined
/usr/bin/jade:xml-userguide/userguide.xml:18:6:E: element "title" undefined
/usr/bin/jade:xml-userguide/userguide.xml:19:9:E: element "bookinfo" undefined
/usr/bin/jade:xml-userguide/userguide.xml:20:12:E: element "authorgroup" undefined
/usr/bin/jade:xml-userguide/userguide.xml:21:7:E: element "author" undefined
/usr/bin/jade:xml-userguide/userguide.xml:22:10:E: element "firstname" undefined
<snip>
/usr/bin/jade:I: maximum number of errors (200) reached; change with -E option
/usr/bin/jade:/usr/share/sgml/docbook/dsssl-stylesheets-1.79/html/../common/dbtable.dsl:224:13:E:
2nd argument for primitive "ancestor" of wrong type: "#<unknown object 7833504>"
not a singleton node list
/usr/bin/jade:/usr/share/sgml/docbook/dsssl-stylesheets-1.79/html/../common/dbtable.dsl:224:13:E:
2nd argument for primitive "ancestor" of wrong type: "#<unknown object 7833504>"
not a singleton node list
Error!  Build failed!
error: Bad exit status from /var/tmp/rpm-tmp.34441 (%build)

http://koji.fedoraproject.org/koji/getfile?taskID=281578&name=build.log
Comment 1 Tom "spot" Callaway 2007-12-20 16:35:34 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.